Thread Rating:
  • 1 Vote(s) - 1 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Not Solved [Error Message] Error message after upgrading to 1.8.19
#1
Not Solved
Hello,
I get error message after upgrading forum to 1.8.19:
[Image: o5uRFsS.png]
Reply
#2
Not Solved
Are you upgrading from MyBB 1.8.18 or older ?
Make sure you have used correct upgrade package from here
https://mybb.com/versions/1.8.19/
Reply
#3
Not Solved
Updated from 8.12 to 8.19 from page that you wrote.
Reply
#4
Not Solved
Can you tell me where exactly is this problem appearing?
UCP, MCP, private messaging, maybe whole forum?
I'm currently checking lines mentioned in error messages, but any additional information will be nice to have to check what is causing this problem.
Also please tell me if you downloaded Full Package from the link mentioned above or only Changed Files.

I'd like to inform you that updating form more than one version (eg. 1.8.12 -> 1.8.19) REQUIRES Full Package download.
Changed files download is only for case where you are updating from previous newest version (eg. 1.8.18 -> 1.8.19).

If you downloaded only changed files then just restore forum forum backup and use full package to update.
Reply
#5
Not Solved
had the same problem, I just slowly went up in builds by uploading the change files and doing a re-install, that seems to of fixed it all. make sure you backup your forum folder and your SQL database in case anything goes wrong
Reply


Forum Jump:


Users browsing this thread: 1 Guest(s)